<TS language="fa_IR" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>برای ویرایش آدرس یا برچسب روی آن راست کلیک کنید</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>گشایش آدرس جدید</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>جدید</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>کپی کردن حساب انتخاب شده به حافظه سیستم - کلیپ بورد</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>کپی</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>بستن</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>حذف آدرس های انتخاب شده از لیست</translation>
    </message>
    <message>
        <source>Enter address or label to search</source>
        <translation>آدرس یا برچسب را برای جستجو وارد کنید</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>صدور داده نوار جاری به یک فایل</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>صدور</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>حذف</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>آدرس برای ارسال کوین‌ها را انتخاب کنید</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>انتخاب آدرس جهت دریافت سکه‌ها با آن</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>انتخاب</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>آدرس‌های فرستنده</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>آدرس‌های گیرنده</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>اینها آدرس‌های شما برای ارسال وجوه هستند. همیشه قبل از ارسال، مقدار و آدرس گیرنده را بررسی کنید.</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>اینها آدرس‌های بیتکوین شما برای دریافت وجوه هستند. توصیه می‌شود برای هر دریافت از یک آدرس جدید استفاده کنید.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>کپی آدرس</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>کپی برچسب</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>ویرایش</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>از فهرست آدرس خروجی گرفته شود</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>فایل سی اس وی (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>گرفتن خروجی به مشکل خورد</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>خطایی به هنگام ذخیره لیست آدرس در %1 رخ داده است. لطفا دوباره تلاش کنید.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>آدرس</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(برچسب ندارد)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>دیالوگ رمزعبور</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>رمز/پَس فرِیز را وارد کنید</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>رمز/پَس فرِیز جدید را وارد کنید</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>رمز/پَس فرِیز را دوباره وارد کنید</translation>
    </message>
    <message>
        <source>Show password</source>
        <translation>نمایش گذرواژه</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>رمز جدید را در کیف‌پول وارد کنید. &lt;br/&gt;لطفا از رمزی استفاده کنید که&lt;b&gt; حداقل ۱۰ کاراکتر راندوم&lt;/b&gt;یا&lt;b&gt;حداقل ۸ کلمه داشته باشد&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>رمزگذاری کیف پول</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>برای انجام این عملیات، باید رمز کیف‌پول را وارد کنید.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>بازکردن کیف‌پول</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>برای انجام این عملیات، باید رمز کیف‌پول را وارد کنید.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>رمزگشایی کیف پول</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>تغییر رمزعبور</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>رمز قدیمی و جدید کیف پول را وارد کنید.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>تایید رمزگذاری کیف پول</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR BITCOINEVELINS&lt;/b&gt;!</source>
        <translation>اخطار: اگر کیف‌پول خود را رمزگذاری کرده و رمز خود را فراموش کنید، شما &lt;b&gt;تمام bitcoinEvelin‌های خود را از دست خواهید داد&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>آیا از رمزگذاری کیف‌پول خود اطمینان دارید؟</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>کیف پول رمزگذاری شده است</translation>
    </message>
    <message>
        <source>%1 will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your bitcoinevelins from being stolen by malware infecting your computer.</source>
        <translation>%1 برای اتمام فرایند رمزگذاری بسته خواهد شد. به خاطر داشته باشید که رمزگذاری WALLET شما،  کامپیوتر شما را از آلودگی به بدافزارها مصون نمی دارد.</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>مهم: هر بک‌آپ قبلی که از کیف‌پول خود گرفته‌اید، با نسخه‌ی جدید رمزنگاری‌شده جایگزین خواهد شد. به دلایل امنیتی، پس از رمزنگاری کیف‌پول، بک‌آپ‌های قدیمی شما بلااستفاده خواهد شد.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>خطا در رمزنگاری کیف‌پول</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>رمزگذاری به علت خطای داخلی تایید نشد. کیف‌پول شما رمزگذاری نشد.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>رمزهای واردشده تطابق ندارند.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>خطا در بازکردن کیف‌پول</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>رمز واردشده برای رمزگشایی کیف‌پول اشتباه است.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>خطا در رمزگشایی کیف‌پول</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>رمز کیف‌پول با موفقیت تغییر یافت.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>اخطار: کلید Caps Lock فعال است!</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>Banned Until</source>
        <translation>مسدودشده تا</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>امضا و پیام</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>به روز رسانی با شبکه...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>بازبینی</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>گره</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>نمای کلی از wallet را نشان بده</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>تراکنش</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>تاریخچه تراکنش را باز کن</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>خروج</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>از "درخواست نامه"/ application خارج شو</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;درباره %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>نمایش اطلاعات درباره %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>درباره Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>نمایش اطلاعات درباره Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>انتخاب ها</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>اصلاح انتخاب ها برای پیکربندی %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>رمزگذاری کیف پول</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>تهیه نسخه پشتیبان از کیف پول</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>تغییر رمز/پَس فرِیز</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>درحال ارسال آدرس‌ها…</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>دریافت آدرس ها</translation>
    </message>
    <message>
        <source>Wallet:</source>
        <translation>کیف پول:</translation>
    </message>
    <message>
        <source>default wallet</source>
        <translation>کیف پول پیش‌فرض</translation>
    </message>
    <message>
        <source>Click to disable network activity.</source>
        <translation>برای غیرفعال‌کردن فعالیت شبکه کلیک کنید.</translation>
    </message>
    <message>
        <source>Network activity disabled.</source>
        <translation>فعالیت شبکه غیرفعال شد.</translation>
    </message>
    <message>
        <source>Click to enable network activity again.</source>
        <translation>برای فعال‌کردن فعالیت شبکه کلیک کنید.</translation>
    </message>
    <message>
        <source>Syncing Headers (%1%)...</source>
        <translation>درحال همگام‌سازی هدرها (%1%)…</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>فهرست‌بندی نمایه بلاک‌ها…</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>ارسال کوین به آدرس bitcoinevelin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>گرفتن نسخه پیشتیبان در آدرسی دیگر</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>رمز عبور مربوط به رمزگذاریِ کیف پول  را تغییر دهید</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>پنجره دیباگ</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>تایید پیام</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinevelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>کیف پول</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>ارسال</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>دریافت</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>نمایش/ عدم نمایش</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>نمایش یا عدم نمایش پنجره اصلی</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>رمزنگاری کلیدهای شخصی متعلق به کیف‌پول</translation>
    </message>
    <message>
        <source>Sign messages with your bitcoinEvelin addresses to prove you own them</source>
        <translation>پیام‌ها را با آدرس bitcoinEvelin خود امضا کنید تا مالکیت آن‌ها را اثبات کنید</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified bitcoinEvelin addresses</source>
        <translation>پیام‌ها را تائید کنید تا از امضاشدن آن‌ها با آدرس bitcoinEvelin مطمئن شوید</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>فایل</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>تنظیمات</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>راهنما</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>نوار ابزار</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and bitcoinevelin: URIs)</source>
        <translation>درخواست پرداخت (ساخت کد QR و bitcoinEvelin: URIs)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>نمایش لیست آدرس‌ها و لیبل‌های ارسالی استفاده شده</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>نمایش لیست آدرس‌ها و لیبل‌های دریافتی استفاده شده</translation>
    </message>
    <message>
        <source>Open a bitcoinevelin: URI or payment request</source>
        <translation>بازکردن bitcoinEvelin: آدرس یا درخواست پرداخت</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to bitcoinEvelin network</source>
        <translation><numerusform>%n ارتباط فعال به شبکه bitcoinEvelin</numerusform><numerusform>%n ارتباط فعال به شبکه bitcoinEvelin</numerusform></translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>فهرست‌بندی نمایه بلاک‌ها…</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>پردازش نمایه بلاک‌ها…</translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>%n بلاک از تاریخچه تراکنش، پردازش شد.</numerusform><numerusform>%n بلاک از تاریخچه تراکنش، پردازش شد.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 قبل</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>تراکنش‌های بعد از این تراکنش هنوز در دسترس نیستند.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>خطا</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>هشدار</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>اطلاعات</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>به روز</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>در حال روزآمد سازی..</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>مبلغ: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>آدرس: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>تراکنش ارسالی</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>تراکنش دریافتی</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>wallet رمزگذاری شد و در حال حاضر از حالت قفل در آمده است</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>wallet رمزگذاری شد و در حال حاضر قفل است</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>انتخاب کوین</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>مقدار</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>میزان وجه:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>هزینه</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>تغییر</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(عدم)انتخاب همه</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>حالت درختی</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>حالت لیستی</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>میزان</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>دریافت شده با برچسب</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>دریافت شده با آدرس</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>تاریخ</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>تاییدیه </translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>تایید شده</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>کپی آدرس</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>کپی برچسب</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>کپی مقدار</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>کپی شناسه تراکنش</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>کپی مقدار</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>کپی هزینه</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>بله</translation>
    </message>
    <message>
        <source>no</source>
        <translation>خیر</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(برچسب ندارد)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>ویرایش حساب</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>آدرس</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>آدرس ارسالی جدید</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>ویرایش آدرس دریافتی</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>ویرایش آدرس ارسالی</translation>
    </message>
    <message>
        <source>The entered address "%1" is not a valid bitcoinEvelin address.</source>
        <translation>آدرس وارد شده "%1" آدرس معتبر bitcoinevelin نیست.</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>نام</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>نسخه</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>خوش آمدید</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>به %1 خوش آمدید.</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinevelin</translation>
    </message>
    <message>
        <source>The wallet will also be stored in this directory.</source>
        <translation>کیف پول هم در همین دایرکتوری ذخیره می‌شود.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>خطا</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>فرم</translation>
    </message>
    <message>
        <source>Number of blocks left</source>
        <translation>تعداد بلوک‌های باقیمانده</translation>
    </message>
    <message>
        <source>Unknown...</source>
        <translation>ناشناس...</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>زمان آخرین بلوک</translation>
    </message>
    <message>
        <source>Progress</source>
        <translation>پیشرفت</translation>
    </message>
    <message>
        <source>calculating...</source>
        <translation>در حال محاسبه...</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>پنهان کردن</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>گزینه ها</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>مگابایت</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>تنظیم مجدد گزینه ها</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>شبکه</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>کیف پول</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>پورت:</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>پنجره</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>نمایش</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>تایید</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>لغو</translation>
    </message>
    <message>
        <source>default</source>
        <translation>پیش فرض</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>خطا</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>فرم</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the bitcoinEvelin network after a connection is established, but this process has not completed yet.</source>
        <translation>اطلاعات نمایش داده شده ممکن است روزآمد نباشد. wallet شما به صورت خودکار بعد از برقراری اتصال با شبکه bitcoinevelin به روز می شود اما این فرایند هنوز تکمیل نشده است.</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>در دسترس:</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>در حال انتظار:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>کل:</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>قابل مصرف:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>تراکنش های اخیر</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>میزان</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>ناشناس</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>Client version</source>
        <translation>ویرایش کنسول RPC</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>شبکه</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>تعداد اتصال</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>زنجیره مجموعه تراکنش ها</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>تعداد زنجیره های حاضر</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>زمان آخرین بلوک</translation>
    </message>
    <message>
        <source>default wallet</source>
        <translation>کیف پول پیش‌فرض</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>میزان وجه:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>برچسب:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>پیام:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>حذف</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>کپی برچسب</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>کپی مقدار</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Copy &amp;Address</source>
        <translation>کپی آدرس</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>آدرس</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>کیف پول</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(برچسب ندارد)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>سکه های ارسالی</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>وجوه ناکافی</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>مقدار</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>میزان وجه:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>هزینه</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>تغییر</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>پنهان کردن</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>ارسال همزمان به گیرنده های متعدد</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>پاک کردن همه</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>مانده حساب:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>تایید عملیات ارسال </translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>و ارسال</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>کپی مقدار</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>کپی مقدار</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>کپی هزینه</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(برچسب ندارد)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>میزان وجه</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>پرداخت به:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>برچسب:</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>استفاده از آدرس کلیپ بورد</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>پیام:</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>پرداخت به:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>یادداشت:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>تا پیش از بسته شدن این پنجره کامپیوتر خود را خاموش نکنید.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>&amp;Sign Message</source>
        <translation>امضای پیام </translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>آدرس را بر کلیپ بورد کپی کنید</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>پیامی که می خواهید امضا کنید را اینجا وارد کنید</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>امضا</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>امضای پیام </translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>پاک کردن همه</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>تایید پیام</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>تایید پیام</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>آدرس وارد شده نامعتبر است.</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Status</source>
        <translation>وضعیت</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>منبع</translation>
    </message>
    <message>
        <source>Generated</source>
        <translation>تولید شده</translation>
    </message>
    <message>
        <source>From</source>
        <translation>از</translation>
    </message>
    <message>
        <source>To</source>
        <translation>به</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>این بخش جزئیات تراکنش را نشان می دهد</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>Unconfirmed</source>
        <translation>تایید نشده</translation>
    </message>
    <message>
        <source>Received from</source>
        <translation>دریافت شده از</translation>
    </message>
    <message>
        <source>Sent to</source>
        <translation>ارسال شده به</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>استخراج شده</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(برچسب ندارد)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Sent to</source>
        <translation>ارسال شده به</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>استخراج شده</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>کپی آدرس</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>کپی برچسب</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>کپی مقدار</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>کپی شناسه تراکنش</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>فایل سی اس وی (*.csv)</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>آدرس</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>گرفتن خروجی به مشکل خورد</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>The transaction amount is too small to send after the fee has been deducted</source>
        <translation>مبلغ تراکنش کمتر از آن است که پس از کسر هزینه  تراکنش قابل ارسال باشد</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>اطلاعات</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>هشدار</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>وجوه ناکافی</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>لود شدن نمایه بلاکها..</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>wallet در حال لود شدن است...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>قابلیت برگشت به نسخه قبلی برای wallet امکان پذیر نیست</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>اسکنِ دوباره...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>اتمام لود شدن</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>خطا</translation>
    </message>
</context>
</TS>